.App {
  text-align: center;
}
.App.dark {
  background-color: #282c34;
}

.App-logo {
  height: 30vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}
.App-header {
  font-size: calc(10px + 2vmin);
  color: white;
}
.App-header ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
}
.App-header ul li a:focus {
  outline: none;
}

.App-link {
  color: #61dafb;
}

.Container {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

footer {
  font-size: calc(10px + 2vmin);
  color: #fff;
  padding-bottom: 20px;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}